﻿.DropDownMenu
{	
	margin: 0;
	padding: 0;
	z-index: 30;
}

.DropDownMenu li
{	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px arial;
}

.DropDownMenu li a
{	
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	color: #353572;
	text-align: center;
	text-decoration: none;
    font-size:20px
}

.DropDownMenu li a:hover
{	
	background: #49A3FF;
}

.DropDownMenu div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #353572;
	background-color: #f0f0f0;
	z-index: 1000;
}

.DropDownMenu div a
{
	position: relative;
	display: block;
	margin: 0;
	padding: 1px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #353572;
	font: 11px arial;
}

.DropDownMenu div a:hover
{
	background: #49A3FF;
	color: #FFF;
}
